/*File:			custom.cssDescription:	Custom styles for ThesisBASIC USAGE:If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag will be appended with the "custom" class, like so: <body class="custom">. You can use the "custom" class to override *any* CSS declarations contained in the style.css file.For example, if you wish to change the default link color to green, you would add the following declarations to this file:	.custom a, .custom a:visited { color: #090; }	<--- This makes links green	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over themWHY THIS WORKS:By using the "custom" class, you are creating more specific CSS declarations for HTMLelements. CSS styling is applied through rules of specificity, and because declarationsprepended with .custom are more specific, they get applied when the page is rendered!More information about styling your Thesis installation using this file can be foundin the User's Guide:	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/*/

/* -- CSS tools --------------------------------------------------------------*/
/* clearfix declaration for clearing floated elements */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


body.custom{	background:url("../../../uploads/2010/04/deftech-bodybg.jpg") repeat-x top left;}
.custom #container {	background:url("images/deftech-pagebg-repeat2.png") repeat-y top left;position:relative; width:1040px;}
.custom #page {	background:url("images/deftech-pagebg-top1.png") no-repeat top left;padding:0 20px;}
.custom #header {margin:0;padding:0;width:100%;border:0 none;margin:0;padding:0;margin-bottom:116px;}
.custom #banner {height:101px;background:url('images/deftech-header-rss2.jpg') no-repeat top;}
.custom #banner #mil{float:right;}
.custom #banner img#home{float:left;}
.custom .menu {width:750px;position:absolute;top:76px;left:270px;background:transparent;}
.custom .menu a { text-transform:none; letter-spacing:normal; }
.custom .menu .tab, .custom .menu .tab-home, .custom .menu .current, .custom .menu .tab a, .custom .menu .tab-home a, .custom .menu .current a  {background:none;text-transform:none;font-family:arial;letter-spacing:normal;padding-left:10px;padding-right:10px;}
.custom .menu .tab a:hover {text-decoration:underline;}
.custom .menu .rss {float:right;width:120px;}
.custom .menu .rss a, .custom .menu .rss a:hover {background:url("../../../uploads/2010/04/deftech-rss.gif") no-repeat center left;padding-left:10px;text-align:center;text-transform:none;letter-spacing:normal;}

#top-ad {position:absolute;top:101px;left:20px;width:1000px;height:105px;margin:0;padding:7px 0 8px 0;background:url(../../../uploads/2010/04/deftech-adbg.gif) repeat-x top left;}
#top-ad .ad {float:left;width:738px;text-align:center;}
#top-ad .ad img {margin-left:26px;}
img.adtag {margin-bottom:3px;}
.custom #column_wrap{width:700px;}
.custom #content, .custom #sidebars, .custom #content_box {background:transparent;}
.custom #content {margin:0;width:535px;padding:0;}
.custom .entry-content {font-size:13px;}
.custom h1.entry-title {font-weight:bold;font-size:26px;}
.custom h2.entry-title {font-weight:bold;font-size:26px;}


.custom #sidebars {margin:0;padding:0;width:300px;float:right;}
.custom #multimedia_box {	display:none;}

/*---:[ sidebar styles ]:---*/
.custom #sidebar_1 {width:160px;margin:-10px 0 0;background:none;}
.custom #sidebar_2{width:300px;}
.custom .sidebar {margin:0;padding:0; width:321px;}
.custom .sidebar a:hover { text-decoration: underline; }
.custom ul.sidebar_list { list-style: none; padding:0; }
	.custom li.widget { width: 100%; }
	.custom li.centered { text-align: center; }
		.custom li.widget p a { text-decoration: underline; }
		.custom li.widget p a:hover { text-decoration: none; }
		.custom li.widget ul { list-style: none; }

.custom #column_wrap .sidebar ul.sidebar_list { padding-top: 0; }
	.custom li.widget { padding:0;margin:0;font-size: 1.2em; line-height: 1.5em; margin-bottom: 3em; }
	.custom li.tag_cloud { line-height: 1.833em; }
		.custom li.widget p { margin-bottom: 1.5em; }
			.custom li.widget ul li { padding:0;margin:0; }
				.custom li.widget li ul {padding:0;margin:0; }
				.custom li.widget .widget_box { padding:0;margin:0; border: 0 none; }
.custom #sidebar_1 .widget, .custom #sidebar_1 li.widget{width:100%;background:none;margin:0;}
.custom #sidebar_1 .widget ul { width:100%;background:none;}
.custom #sidebar_1 a, .custom #sidebar_1 a:hover{color:#FFF;}
.custom .widget, .custom li.widget {width:280px;background:url('../../../uploads/2010/05/deftech-bg-sidebar-repeat.jpg') repeat-y 0 0;margin:15px 0 0 8px;padding:0;}
.custom .widget ul {width:281px;background:transparent url('../../../uploads/2010/05/deftech-bg-sidebar-btm1.jpg') no-repeat bottom left;padding:0 0 26px 0;margin:0;}
.custom .widget ul.tip-sidebar li{text-align:center;padding:10px 0 0;}
.custom .widget h3 {background:url('../../../uploads/2010/05/deftech-bg-sidebar-topper1.jpg') no-repeat top left;height:32px;padding:9px 0 0 0;margin:0;text-align:center;color:#ffffff;font-variant:normal;letter-spacing:normal;font-weight:bold;font-size:12px;}
.custom #sidebar_1 .widget h3 {background:url(images/bg-left-column-heading.jpg) repeat-x;}
.custom #sidebar_1 li.widget_text {color:#FFF;}
.custom li#text-6, .custom li#text-4 {background:none;margin-left:0;}
.custom li#text-4 {margin-top:0;}
.custom li#text-5 p {padding:0 5px 0 15px;}
.custom li.widget ul li {padding:0 30px 5px 28px;line-height:14px;}
.custom li.widget ul li:first-child {padding-top:16px;}

.custom #google-custom-search {margin:0;padding:0;background:url(../../../uploads/2010/04/deftech-searchbg.jpg) no-repeat top left;position:absolute;top:134px;left:810px;width:197px;height:56px;padding-top:17px;vertical-align:middle;}
.custom #google-custom-search input.text_input {width:132px;height:100%;padding-top:3px;padding-bottom:3px;font-size:11px;color:#2a2a2b;margin:0 4px 0 12px;vertical-align:middle;}
.custom #google-custom-search input#searchsubmit {vertical-align:middle;border:0 none;}

.image {text-align:center;background-color:#E5E5E5;}
.custom .wp-caption {background:none; border:none;}
.postmetadata {font-size:11px;}
.categories .format_text ul, .monthly-archives .format_text ul, .full-archives .format_text ul {list-style:none;}
.column{float:left;width:285px;}
/*share items*/
.addthis_toolbox {float:left;}
.tweetmeme_button {float:right;}
.custom .format_text .clear{clear:left;}

/* -- Footer Structure ------------------------------------------------------ */
#footer{background:#ffffff url('images/deftech-footerbg2.png') no-repeat -7px 0;width:1040px;font-family:Arial,Verdana,Helvetica,sans-serif;margin:0 0 0 -13px;padding-top:20px;color:#000;}
#footer a {border:0 none;}
#footer a:link, #footer a:visited {text-decoration:none;}
#footer a:hover, #footer a:active {text-decoration:underline;}
#footer ul{margin:10px 30px 0 0;padding:10px 20px 0;list-style:none;border-top:1px solid #CCC;}
#footer li{clear:both;text-align:center;font-size:11px;line-height:17px;padding-bottom:0;border:0 none;color:#000;}
#footer li strong, #footer li a, #footer li span{ float:left; }
#footer li a {text-decoration:none;color:#0000cc;}
#footer li a:hover {text-decoration:underline;}
#footer li strong{ padding:0 6px 0 0; }
#footer li span{ padding:0 6px; }
#footer li#copyright{ color:#666;padding-top:5px;width:100%;text-align:center; }
#footer li#copyright span {float:none;}
#footer li#copyright label, #footer li#copyright img {vertical-align:bottom;}
#footer li#copyright label {margin-bottom:2px;}
#footer li#monsterlogo{ padding:7px 0 0 ; }

/* HIDE WP-STATS SMILEY */
img#wpstats{display:none}

/*style Follow @DefenseTech RSS link*/
h3 .twitterwidget-rss a:link, h3 .twitterwidget-rss a:visited, h3 .twitterwidget-rss a:hover, h3 .twitterwidget-rss a:active {color:#fff;}
h3 .twitterwidget a, .twitterwidget, .twitterwidget-title {color:#fff;}
.twitterwidget twitterwidget-title
h3 .twitterwidget-rss img {display:none;}